Commit f51c5e8d8a01f452066635fec75e74b6c7c44ea1

Authored by iOS-Xiaowen
1 parent 012e72cf

no message

CNLiveBMineModule/Assets/CNLiveBMineModule.bundle/cnlive_black_more@2x.png 0 → 100644

238 Bytes

CNLiveBMineModule/Assets/CNLiveBMineModule.bundle/cnlive_black_more@3x.png 0 → 100644

434 Bytes

CNLiveBMineModule/Classes/UserInfo/CNLiveInfoUpdateController.m
@@ -593,7 +593,7 @@ static const CGFloat timeValue = 1.5; @@ -593,7 +593,7 @@ static const CGFloat timeValue = 1.5;
593 switch (self.model.dataType) { 593 switch (self.model.dataType) {
594 case CNLiveUserInfoDataTypeHeader: 594 case CNLiveUserInfoDataTypeHeader:
595 { 595 {
596 - UIImage *xw_image = [self getImageWithImageName:@"cnlive_black_more" bundleName:@"CNLiveCustomControl" targetClass:[CNLiveNavigationBar class]]; 596 + UIImage *xw_image = [self getImageWithImageName:@"CNLiveBMineModule.bundle/cnlive_black_more" bundleName:@"CNLiveBMineModule" targetClass:[self class]];
597 _navigationBar.rightImage = xw_image; 597 _navigationBar.rightImage = xw_image;
598 } 598 }
599 break; 599 break;
Example/CNLiveBMineModule.xcodeproj/project.pbxproj
@@ -207,8 +207,8 @@ @@ -207,8 +207,8 @@
207 6003F586195388D20070C39A /* Sources */, 207 6003F586195388D20070C39A /* Sources */,
208 6003F587195388D20070C39A /* Frameworks */, 208 6003F587195388D20070C39A /* Frameworks */,
209 6003F588195388D20070C39A /* Resources */, 209 6003F588195388D20070C39A /* Resources */,
210 - CFF4ECA8383DD2C6DAD192A0 /* [CP] Embed Pods Frameworks */,  
211 - 6ACE8E484C9A80AF5A11B176 /* [CP] Copy Pods Resources */, 210 + 18F9BD5954D45EBCCD792CAB /* [CP] Embed Pods Frameworks */,
  211 + 979D7A1CBFCF7E680213C758 /* [CP] Copy Pods Resources */,
212 ); 212 );
213 buildRules = ( 213 buildRules = (
214 ); 214 );
@@ -299,75 +299,7 @@ @@ -299,75 +299,7 @@
299 /* End PBXResourcesBuildPhase section */ 299 /* End PBXResourcesBuildPhase section */
300 300
301 /* Begin PBXShellScriptBuildPhase section */ 301 /* Begin PBXShellScriptBuildPhase section */
302 - 2A8336772A36DEB07525BA2F /* [CP] Check Pods Manifest.lock */ = {  
303 - isa = PBXShellScriptBuildPhase;  
304 - buildActionMask = 2147483647;  
305 - files = (  
306 - );  
307 - inputFileListPaths = (  
308 - );  
309 - inputPaths = (  
310 - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",  
311 - "${PODS_ROOT}/Manifest.lock",  
312 - );  
313 - name = "[CP] Check Pods Manifest.lock";  
314 - outputFileListPaths = (  
315 - );  
316 - outputPaths = (  
317 - "$(DERIVED_FILE_DIR)/Pods-CNLiveBMineModule_Example-checkManifestLockResult.txt",  
318 - );  
319 - runOnlyForDeploymentPostprocessing = 0;  
320 - shellPath = /bin/sh;  
321 - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";  
322 - showEnvVarsInLog = 0;  
323 - };  
324 - 6ACE8E484C9A80AF5A11B176 /* [CP] Copy Pods Resources */ = {  
325 - isa = PBXShellScriptBuildPhase;  
326 - buildActionMask = 2147483647;  
327 - files = (  
328 - );  
329 - inputPaths = (  
330 - "${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-resources.sh",  
331 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBMineModule/CNLiveBMineModule.bundle",  
332 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBUserAgreement/CNLiveBUserAgreement.bundle",  
333 - "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveShareToolKit/CNLiveShareToolKit.bundle",  
334 - "${PODS_ROOT}/WeiboSDK/libWeiboSDK/WeiboSDK.bundle",  
335 - );  
336 - name = "[CP] Copy Pods Resources";  
337 - outputPaths = (  
338 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBMineModule.bundle",  
339 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBUserAgreement.bundle",  
340 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveShareToolKit.bundle",  
341 - "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/WeiboSDK.bundle",  
342 - );  
343 - runOnlyForDeploymentPostprocessing = 0;  
344 - shellPath = /bin/sh;  
345 - shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-resources.sh\"\n";  
346 - showEnvVarsInLog = 0;  
347 - };  
348 - C07FCC71144256C0D7D38641 /* [CP] Check Pods Manifest.lock */ = {  
349 - isa = PBXShellScriptBuildPhase;  
350 - buildActionMask = 2147483647;  
351 - files = (  
352 - );  
353 - inputFileListPaths = (  
354 - );  
355 - inputPaths = (  
356 - "${PODS_PODFILE_DIR_PATH}/Podfile.lock",  
357 - "${PODS_ROOT}/Manifest.lock",  
358 - );  
359 - name = "[CP] Check Pods Manifest.lock";  
360 - outputFileListPaths = (  
361 - );  
362 - outputPaths = (  
363 - "$(DERIVED_FILE_DIR)/Pods-CNLiveBMineModule_Tests-checkManifestLockResult.txt",  
364 - );  
365 - runOnlyForDeploymentPostprocessing = 0;  
366 - shellPath = /bin/sh;  
367 - shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";  
368 - showEnvVarsInLog = 0;  
369 - };  
370 - CFF4ECA8383DD2C6DAD192A0 /* [CP] Embed Pods Frameworks */ = { 302 + 18F9BD5954D45EBCCD792CAB /* [CP] Embed Pods Frameworks */ = {
371 isa = PBXShellScriptBuildPhase; 303 isa = PBXShellScriptBuildPhase;
372 buildActionMask = 2147483647; 304 buildActionMask = 2147483647;
373 files = ( 305 files = (
@@ -443,6 +375,74 @@ @@ -443,6 +375,74 @@
443 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-frameworks.sh\"\n"; 375 shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-frameworks.sh\"\n";
444 showEnvVarsInLog = 0; 376 showEnvVarsInLog = 0;
445 }; 377 };
  378 + 2A8336772A36DEB07525BA2F /* [CP] Check Pods Manifest.lock */ = {
  379 + isa = PBXShellScriptBuildPhase;
  380 + buildActionMask = 2147483647;
  381 + files = (
  382 + );
  383 + inputFileListPaths = (
  384 + );
  385 + inputPaths = (
  386 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  387 + "${PODS_ROOT}/Manifest.lock",
  388 + );
  389 + name = "[CP] Check Pods Manifest.lock";
  390 + outputFileListPaths = (
  391 + );
  392 + outputPaths = (
  393 + "$(DERIVED_FILE_DIR)/Pods-CNLiveBMineModule_Example-checkManifestLockResult.txt",
  394 + );
  395 + runOnlyForDeploymentPostprocessing = 0;
  396 + shellPath = /bin/sh;
  397 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  398 + showEnvVarsInLog = 0;
  399 + };
  400 + 979D7A1CBFCF7E680213C758 /* [CP] Copy Pods Resources */ = {
  401 + isa = PBXShellScriptBuildPhase;
  402 + buildActionMask = 2147483647;
  403 + files = (
  404 + );
  405 + inputPaths = (
  406 + "${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-resources.sh",
  407 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBMineModule/CNLiveBMineModule.bundle",
  408 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveBUserAgreement/CNLiveBUserAgreement.bundle",
  409 + "${PODS_CONFIGURATION_BUILD_DIR}/CNLiveShareToolKit/CNLiveShareToolKit.bundle",
  410 + "${PODS_ROOT}/Weibo_SDK/libWeiboSDK/WeiboSDK.bundle",
  411 + );
  412 + name = "[CP] Copy Pods Resources";
  413 + outputPaths = (
  414 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBMineModule.bundle",
  415 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveBUserAgreement.bundle",
  416 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/CNLiveShareToolKit.bundle",
  417 + "${TARGET_BUILD_DIR}/${UNLOCALIZED_RESOURCES_FOLDER_PATH}/WeiboSDK.bundle",
  418 + );
  419 + runOnlyForDeploymentPostprocessing = 0;
  420 + shellPath = /bin/sh;
  421 + shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-CNLiveBMineModule_Example/Pods-CNLiveBMineModule_Example-resources.sh\"\n";
  422 + showEnvVarsInLog = 0;
  423 + };
  424 + C07FCC71144256C0D7D38641 /* [CP] Check Pods Manifest.lock */ = {
  425 + isa = PBXShellScriptBuildPhase;
  426 + buildActionMask = 2147483647;
  427 + files = (
  428 + );
  429 + inputFileListPaths = (
  430 + );
  431 + inputPaths = (
  432 + "${PODS_PODFILE_DIR_PATH}/Podfile.lock",
  433 + "${PODS_ROOT}/Manifest.lock",
  434 + );
  435 + name = "[CP] Check Pods Manifest.lock";
  436 + outputFileListPaths = (
  437 + );
  438 + outputPaths = (
  439 + "$(DERIVED_FILE_DIR)/Pods-CNLiveBMineModule_Tests-checkManifestLockResult.txt",
  440 + );
  441 + runOnlyForDeploymentPostprocessing = 0;
  442 + shellPath = /bin/sh;
  443 + shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
  444 + showEnvVarsInLog = 0;
  445 + };
446 /* End PBXShellScriptBuildPhase section */ 446 /* End PBXShellScriptBuildPhase section */
447 447
448 /* Begin PBXSourcesBuildPhase section */ 448 /* Begin PBXSourcesBuildPhase section */